// script.js
$(document).ready(() => {
    $("#SELECT_CITY").select2();
});

document.addEventListener('DOMContentLoaded', () => {
    const checkbox = document.querySelector('.user_forms_policy input[type="checkbox"]');
    const submitBtn = document.getElementById('confirm_submit');

    checkbox.addEventListener('change', () => {
        submitBtn.toggleAttribute('disabled', !checkbox.checked);
    });
});